@media only screen and (max-width:1660px){

}
@media only screen and (max-width:1460px){

    /*-- contact_page --*/
    .contact_page .row .blue_meta{width: 240px;    right: -47px;overflow: hidden}
    
}
@media only screen and (max-width:1366px)
{
    .our_stories .slider_section .story_slider{padding-left: 100px; padding-right: 100px;}
    /*-- contact_page --*/
    .contact_page .row .blue_meta{width: 240px;    right: -47px;overflow: hidden}
    
    /*-- retail page --*/
    .banner .row .col-lg-10 #meta_wrapper{left: 75%;transform: rotate(270deg);bottom: -10%;}
}

@media only screen and (max-width:1365px) 
{
    /*-- about --*/
    .about_banner h1 {font-size: 30px;padding-bottom: 20px}
    .about_banner p {font-size: 16px;letter-spacing: -0.2px;padding-bottom: 15px;}
    .client_1{padding: 50px 0px}
    .client_1 h2{font-size: 30px}
    .client_1 .cont {padding-top: 60px;}
    .the_crew{padding-top: 40px}
    .the_crew p {margin-bottom: 100px;}
    .the_crew .col .inner{width: 120px;height: 120px}
    .the_crew .col{padding: 85px 15px 50px 15px;}
    .the_crew{padding-bottom: 70px}
}
@media only screen and (max-width:1000px) /* container size */
{
    /*-- about --*/
    .the_crew .col-sm-6+.col-sm-6+.col-sm-6 .col{margin-top: 100px}
}

@media only screen and (max-width:1250px) /* container size */
{
    /*-- contact_page --*/
    .contact_page .row .blue_meta {right: -7px;top: 140px;}
    .contact_page .contact_form {padding: 50px 50px;}
    .contact_page .contact_form button {right: 46px;top: -27px;}
    .contact_page .contact_form .submit_section{width: 180px}
    
    /*--retail page--*/
    .banner  .col-lg-5 .banner_form h1{font-size: 30px;}
    .banner  .col-lg-5 .banner_form h5{padding-top: 20px;}
    .banner  .col-lg-5 .banner_form{padding: 40px;width: 500px;}
    .banner  .col-lg-5 .banner_form{top:-240px;}
    .tabs-container .tabs-menu li a{width: 150px;padding: 10px;height: 130px;}
}
@media only screen and (max-width:1024px)
{
    footer{padding-left: 15px; padding-right: 15px;}
    footer .bottom_section .left_sec{width: 100%; text-align: center;}
    footer .bottom_section .mid_sec{display: block; text-align: center;}
    footer .bottom_section .right_sec{width: 100%; text-align: center; padding: 0;}
    footer .bottom_section .mid_sec a{margin: 0;}
    footer .bottom_section .left_sec a,footer .bottom_section .right_sec a{margin: 0 15px;}
    .our_value{overflow: hidden}
    .our_value .meta_ball{right: -15px;}
    .our_value .btn-liquid{transform: translateX(-20px)}
    .our_stories .slider_section .story_slider h4{font-size: 20px;}
    .how_work .slick-list{padding-left: 0px;}
    .how_work .hw_slider .slider_bg{left: 150px;}
    .how_work .slick-next, .how_work .slick-prev{left: 150px;}
    .how_work .slick-prev{left: 240px;}

    /*-- contact_page --*/
    .contact_page .contact_form{margin-bottom:70px}
    .contact_page .contact_detail{padding-bottom: 40px}
    
    /*-- about --*/
    .about_banner{padding-top: 0;}
    /*-- retail page --*/
    /*--retail page--*/
    .banner .row .col-lg-10 #meta_wrapper{  left: 65%;bottom: -10%;transform: rotate(-90deg);}       
    .tabs-container .tab_content .tab-content .right h3{padding: 0px;}
    .tabs-container .tab_content .tab-content .right h6{padding-bottom: 10px;}
    .tabs-container .tab_content .tab-content .right p{padding-bottom: 10px;}
    .tabs-container .tab_content .tab-content{padding: 50px;}
}

@media only screen and (max-width:1023px) /* if tablate and mobile view is same */
{

    .contact_page .contact_title{margin-bottom: 50PX}
    .contact_page .contact_title P{font-size: 15px}
    .contact_page .row .yellow_meta {left: -140px;}
    .contact_detail .col_4 {max-width: 271px;}
    .contact_form .policy_area {width: 400px;}

    
}

@media only screen and (max-width: 959px)
{
    header nav {margin-right: -20px;}
    header a.btn{margin-right: -35px;}
    header nav ul li{margin-left: 6px;}
    header .brand{display: block; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
    header.sticky .brand{padding-top: 5px;}
    .banner .swiper-container{margin: 0 auto; display: block;}
    .banner .banner_txt{width: 500px; padding-top: 25px; margin: 0 auto}
    .pos_system h2{font-size: 35px;}
    .pos_system h3{font-size: 20px; line-height: normal;}
    .our_expertise .col-lg-4{margin-bottom: 15px;}
    .client h2{font-size: 35px;}
    .how_get .inner_cont{width: 100%; padding-left: 0;}
    .how_get .flip-container{width: 50%;}
    .how_get .back{padding: 35px 51px 20px;}
    .our_value .meta_ball{display: none;}
    .our_value .btn-liquid{display: none;}
    .our_value .col_4{padding:0 15px;}

    /*--  contact_page  --*/
    .contact_page .row .yellow_meta {left: -60px;    bottom: 240px;}
    .contact_form .policy_area p{font-size: 11px}
    .contact_form .policy_area p a{font-size: 11px}

    /*-- about --*/
    .about_banner .col-lg-4{height: auto !important; margin-bottom: 35px;}
    .client h2 {font-size: 25px;}
    .advisors .wrapper {max-width: 700px;margin: 0 auto;}
    .advisors {padding-top: 40px;padding-bottom: 40px;}
    .advisors h2 {font-size: 25px;margin-bottom: 40px;}
    
    /* retail page */
    .banner .col-lg-2 .top_metaball{right: 50%;top: -20%;}
    .banner .row .col-lg-10 #meta_wrapper{left: 54%;}
    .banner .col-lg-10{max-width: 90%;margin-left: auto;}
    .banner  .col-lg-5 .banner_form h1{font-size: 25px;}
    .banner  .col-lg-5 .banner_form h5{font-size: 16px;margin-bottom: 20px;}
    .banner  .col-lg-5 .banner_form h3{margin-top: 0px;}
    .banner  .col-lg-5 .banner_form{width: 420px;padding: 30px 40px;}
    .banner  .col-lg-5 .banner_form form{margin-right: 0px;}
    .client_retail h2{font-size: 28px;}
    .tabs-container .tabs-menu li{margin-left: 0px;}
    .tabs-container .tabs-menu li a{width: 110px;padding: 0px;height: 100px;font-size: 14px;padding-top: 5px;}
    .tabs-container .tab_content .tab-content .right{padding-left: 30px;}
    .tabs-container .tab_content .tab-content .right h3{font-size: 24px;}
    .tabs-container .tab_content .tab-content .right h6{font-size: 14px;}
    .tabs-container .tab_content .tab-content .right p{font-size: 12px;}
    .tabs-container .tab_content .tab-content .right a{left:0px;}
    .tabs-container .tab_content .tab-content{padding: 20px 30px 60px 30px;}
    .container .row .col-lg-12{padding-bottom: 50px;}
    .our_value_retail .meta_ball{display: none;}
    .our_value_retail .btn-liquid{display: none;}
    .our_value_retail .col_4 h5{font-size: 16px;}
    .our_value_retail .col_4 p{font-size: 14px;}
    .our_value_retail .col_4{margin-bottom: 30px;}
    .bg-retail-page{background-image: none;}
    .prove_yourself_retail{background-image: url(../images/site/bg-final-section.png);background-size: cover;}
}

@media only screen and (max-width:767px)
{


    body{padding-top: 110px;}
    h1,h2{font-size: 25px; line-height: normal}
    h6{font-size: 14px;}
    h3{font-size: 18px;}
    button{outline: none;}

    header{padding-top: 16px; height: 70px;}
    header .col-md-10{display: none;}
    header .mobile_menu,.menu-button{display: block;}
    header .content-wrap {overflow: hidden;width: 100%;height: 100%;}
    header .menu-wrap a {color: #fff;}
    header nav{margin-left: 0; float: none}
    header .menu-wrap a:hover,header .menu-wrap a:focus {color: #c94e50;}
    header .content-wrap {overflow-y: scroll;-webkit-overflow-scrolling: touch;-webkit-transition: -webkit-transform 0.4s;transition: transform 0.4s;}
    header .content::before {position: absolute;top: 0;left: 0;z-index: 10;width: 100%;height: 100%;background: rgba(0,0,0,0.3);content: '';opacity: 0;-webkit-transition: opacity 0.4s, -webkit-transform 0s 0.4s;transition: opacity 0.4s, transform 0s 0.4s;-webkit-transform: translate3d(100%,0,0);transform: translate3d(100%,0,0);}
    header .menu-button {position: fixed;z-index: 1000;margin:0;padding: 0;width: 25px;height: 36px;border: none;text-indent: 2.5em;font-size: 1.5em;color: transparent;background: transparent; right: 15px; top: 17px;}
    header .menu-button span{position: absolute; left: 0; right: 0; top: 50%; margin-top: -1px; height: 2px; background: #ff5373; width: 100%; display: block;}
    header .menu-button span:before {position: absolute; content: ''; width: 100%; height: 100%; top: -7px; background: #ff5373; right: 0;}
    header .menu-button span:after {position: absolute; content: ''; width: 100%; height: 100%; top: 7px; background: #ff5373; right: 0;}
    header .menu-button:hover {opacity: 0.6;}
    header .close-button {width: 16px;height: 16px;position: absolute;right: 1em;top: 1em;overflow: hidden;text-indent: 16px;border: none;z-index: 1001;background: transparent;color: transparent;}
    header .close-button::before,header .close-button::after {content: '';position: absolute;width: 2px;height: 100%;top: 0;left: 50%;background: #fff;}
    header .close-button::before {-webkit-transform: rotate(45deg);transform: rotate(45deg);}
    header .close-button::after {-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
    header .menu-wrap {position: fixed;z-index: 1001;width: 100%;height: 100%;font-size: 1.15em;-webkit-transform: translate3d(-280px,0,0);transform: translate3d(-280px,0,0);-webkit-transition: -webkit-transform 0.4s;transition: transform 0.4s; top: 0; opacity: 0; visibility: hidden; overflow: auto}
    .show-menu .menu-wrap{opacity: 1; visibility: visible;}
    header .menu {position: relative;z-index: 1000;padding: 4em 1em 0;}
    header .menu,header .close-button {opacity: 0;-webkit-transform: translate3d(-160px,0,0);transform: translate3d(-160px,0,0);-webkit-transition: opacity 0s 0.3s, -webkit-transform 0s 0.3s;transition: opacity 0s 0.3s, transform 0s 0.3s;-webkit-transition-timing-function: cubic-bezier(.17,.67,.1,1.27);transition-timing-function: cubic-bezier(.17,.67,.1,1.27);}
    header .morph-shape {position: fixed;width: 100%;height: 100%;top: 0;right: 0;fill: #ff5373; opacity: 0; visibility: hidden;}
    .show-menu .morph-shape{opacity: 1; visibility: visible;}
    .show-menu .menu-wrap,.show-menu .content::before {-webkit-transition-delay: 0s;transition-delay: 0s;}
    .show-menu .menu-wrap,.show-menu .menu,.show-menu .close-button,.show-menu .morph-shape,.show-menu .content::before {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
    .show-menu .menu,.show-menu .close-button {opacity: 1;-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;transition: opacity 0.3s, transform 0.3s;-webkit-transition-delay: 0.4s;transition-delay: 0.4s;}
    .show-menu .content::before {opacity: 1;-webkit-transition: opacity 0.4s;transition: opacity 0.4s;}
    header nav ul li{display: block; margin-left: 0; margin-bottom: 15px;}
    header nav ul li a{ font-size: 18px;}

    .banner #meta_wrapper{left: -16px;bottom: -20px;}
    .banner .swiper-container{width: 100%; height: auto; width: auto;}
    .banner .banner_txt{width: 100%;}
    .banner .swiper-container img{height: auto;}
    .banner #meta_wrapper{ left: -86px;bottom: -20px;}
    .banner .top_metaball{right: 0;top: -70px;}

    .banner .banner_txt h5,.banner .banner_txt h3{font-size: 18px;}
    .pos_system{padding: 50px 0;}
    .our_expertise{padding-bottom: 25px;}
    .client h2{font-size: 20px;}
    .client .blog{width: 50%; margin-bottom: 20px;}
    .client .cont{padding-top: 25px;}
    .client{padding:50px 0;}
    .how_get .flip-container{width: 100%;}
    .how_get .inner_cont{padding-left: 15px; padding-right: 15px;}
    .how_get .back .table .mid p{font-size: 14px; line-height: 20px;}
    .how_work .how_title{padding-left: 15px; padding-right: 15px;}
    .how_work .hw_slider{padding-left: 0;}
    .how_work .hw_slider .slider_bg{left: 0;}
    .how_work .item{width: auto}
    .how_work .slick-list{padding: 0;}
    .our_value .col_4{width: 50%;}
    .our_stories .story_head{padding-left: 15px; padding-right: 15px;}
    .our_stories .slider_section .story_slider{padding:30px 20px;}
    .pos_system h2{font-size: 20px;}
    .pos_system h3{font-size: 14px;}
    .our_stories .col-lg-6,.our_stories .slider_section .story_slider{height: 430px;}
    .how_work .slick-next{ left: 0; }
    .how_work .slick-prev{left: 150px;}
    .banner{overflow: hidden}
    .how_work .item{width: 100%;}
    .how_work .hw_slider{height: 580px;}
    .how_work .slick-next, .how_work .slick-prev{width: 70px; height: 70px; top: -90px;}
    .how_work .slick-prev{left: 70px;}
    .how_work .hw_slider{padding-top: 90px;}
    .how_work .item{padding: 55px 20px;}
    .how_work .item p,.how_work .item ul li{font-size: 14px;}
    .how_work .item ul{margin-left: 10px;}
    .our_value{padding-bottom: 30px;}
    .our_value .col_4{text-align: center; margin-bottom: 40px;}
    .our_value .col_4 h5{font-size: 14px;}
    .our_value .col_4 p{font-size: 11px;}
    .our_stories .video_section{height: 350px;}
    .our_stories .slick-dots{bottom: 25px;}
    .prove_yourself{height: auto; padding:50px 15px;}
    .pos_system:after{background-size: 100%; background-repeat: no-repeat; top: -20px; height: 100%; margin-top: 0;}
    .pos_system:before{ position: absolute;content: '';width: 100%;height:100%;left: 0;bottom: -21px; background-image: url(../images/site/bg_section.png); margin-top: 0px; background-repeat: no-repeat; background-size: 100%; background-position: bottom}
    .prove_yourself .form_sys{width: 100%;}
    footer{padding-top: 35px; padding-bottom: 35px;}
    footer .top_section .col_3:last-child{float: left;}
    footer .top_section .col_2, footer .top_section .col_3{width: calc(50% - 5px); margin-bottom: 20px; float: none}
    footer .top_section  h6{padding-bottom: 4px;}
    footer .top_section  ul li{line-height: normal}
    footer .bottom_section .left_sec a, footer .bottom_section .right_sec a{ margin: 0 6px; }
    footer .bottom_section a{-o-transform: translateY(0px); -webkit-transform: translateY(0px); -moz-transform: translateY(0px); transform: translateY(0px); opacity: 1;}

    /*--  contact_page  --*/
    .contact_page {overflow: hidden}
    .contact_page .contact_title h3{font-size: 24px;line-height: 25px}
    .contact_form h2{font-size: 24px}
    .contact_page .contact_title{padding: 0px 15px}
    .contact_page .contact_form{padding: 50px 20px}
    .contact_page .contact_form .submit_section {width: 180px;float: none;left: 0;right: 0;margin: 0 auto;    height: 100px;}
    .contact_page .contact_form .submit_section button{top: -15px;}
    .contact_page .contact_form{height: auto;padding-bottom: 10px;margin-bottom: 50px}
    .contact_page .contact_form .col-6, .contact_form .col-12{float: none}    
    .contact_page .contact_form .col-6{max-width: 100%;padding: 0px !important;}
    .contact_page .contact_form .policy_area{width: 100% !important;padding-top: 10px;float: none;}
    .contact_page .row .blue_meta {right: -97px;top: 170px;}
    .contact_page .contact_title P {font-size: 14px;line-height: 18px;}
    .contact_detail {text-align: left;}
    .contact_detail .col_4 {width: calc(50% - 4px); margin-bottom: 25px;}
    .contact_page .row .yellow_meta {left: -60px;bottom: 290px;}
    .contact_detail .col_4 h5 {padding: 10px 0;font-size: 15px;}
    .contact_detail .col_4 p, .contact_detail .col_4 a {font-size: 12px;}

    /*-- about --*/
    .about_banner{padding-top: 0;}
    .about_banner h1{font-size: 25px;}
    .about_banner p{line-height: normal}
    .the_crew .col{min-height: inherit}
    .history .history_inner:before,.history .history_inner:after,.history .history_inner .list_section:before,.history .history_inner .list_section:after{left: 0; right: 0; margin: 0 auto}
    .about_banner .col-lg-4{height: auto !important}
    .history {padding-top: 45px;}
    .history h3{font-size: 24px;}
    .history h6 {font-size: 12px;padding-top: 25px;padding-bottom: 15px;}
    .history h5{font-size: 14px}
    .history .history_inner .list_section p{font-size: 12px}
    .history .history_inner .list_section.even {padding-left: calc(50% + 25px);}
    .history .history_inner .list_section.odd{padding-right: calc(50% + 25px);}
    .history .history_inner .list_section h6 {padding: 0px 0 10px;}
    .client_1{padding:35px 20px}
    .client_1 h2{font-size: 20px;line-height: 24px}
    .client_1 .cont {padding-top: 20px;}
    .the_crew {padding-top: 25px}
    .the_crew h2 {font-size: 25px;margin-bottom: 10px;}
    .the_crew p{font-size: 15px;line-height: 18px;margin-bottom: 0px}
    .the_crew .col-sm-6 .col {margin-top: 100px;}
    .advisors .wrapper{padding: 0px 20px}
    .the_crew .col{box-shadow: 0px 0px 10px #d8d8d8;}
    .the_crew .col .inner{box-shadow: 0px 0px 20px #d9d9d9;}

    /*--retail page--*/
    .banner .row .col-lg-10 #meta_wrapper{left:0px;display: none;}
    .banner .col-lg-2 .top_metaball{right: 0px;display: none;}
    .banner  .col-lg-5 .banner_form{width: 80%;}
    .prove_yourself_retail #retail-footer{display: none;}
    .banner .col-lg-10{max-width: 100%;margin-bottom: 10px;}
    .how_get_retail .inner_cont{padding-left: 0px;}
    .banner{padding-top: 0px;overflow: initial;}
    
    .banner  .col-lg-5 .banner_form h1{font-size: 18px;}
    .banner  .col-lg-5 .banner_form h5{font-size:12px;padding-bottom: 10px;padding-top: 10px;margin-bottom: 10px;}
    .banner  .col-lg-5 .banner_form h5 br{display: none;}
    .banner  .col-lg-5 .banner_form h3{font-size: 12px;padding: 5px;}
    .banner  .col-lg-5 .banner_form{padding:10px 20px;width: 100%;position: initial;margin: 0 auto;}
    .client_retail{margin-top: 20px;}
    .banner  .col-lg-5 .banner_form p{font-size: 12px;}
    .client_retail .blog{float: none;width: 49%;}
    .client_retail h2{font-size: 22px;}
    .client_retail{padding: 20px 0px;}
    .client_retail .cont{padding-top: 25px;}
    .container .row .col-lg-12 .tab-header{padding-top: 30px;}
    
    
    .how_get_retail .flip-container{width: 100%;}
    .how_get_retail .inner_cont{padding-left: 15px; padding-right: 15px;}
    .how_get_retail .back .table .mid p{font-size: 14px; line-height: 20px;}
    .tabs-container .tab_content .tab-content .left{float: none;width: 100%;}
    .tabs-container .tab_content .tab-content .right{float: none;width: 100%;}
    .banner  .col-lg-5 .banner_form form{margin-right: 20px;}
    .banner  .col-lg-5 .banner_form input{font-size: 14px;}
    .tabs-container .tabs-menu li a img{max-width: 50%;}
    .tabs-container .tabs-menu li a{/*width: 51px;height: 80px;font-size: 8px;*/}
    .container .row .col-lg-12 .tab-header h6{padding-bottom: 20px;}
    .our_value_retail .col_4{padding: 0px;width: 50%;text-align: center;padding: 0px 10px;}
    .our_value_retail .col_4 h5{font-size: 14px;margin-bottom: 5px;}
    .our_value_retail .col_4 p{font-size: 12px;}
    .our_value_retail .col_4 span{margin-bottom: 5px;}
    .our_value_retail h3{margin-bottom: 20px;padding-bottom: 0px;}
    .tabs-container .tab_content .tab-content .right{padding-left: 0px;text-align: center;}
    .tabs-container .tab_content .tab-content .right h3{font-size: 18px;}
    .tabs-container .tab_content .tab-content .right h6{font-size: 12px;}
    .tabs-container .tab_content .tab-content .right p{font-size: 11px;}
    .tabs-container .tab_content .tab-content .right a{bottom: -90px;left:0px;right:0px;margin: 0 auto;}
    .how_get_retail .inner_cont{padding-top: 20px;width: 100%;}
    .how_get_retail h3{padding-bottom: 20px;}
    #myTab{width: 679px;}
    #tap-wrapper{overflow-x: auto;width: 100%;}
    .prove_yourself_retail .form_sys{width: 90%;}
}
@media only screen and (orientation: landscape) and (max-width:767px)
{

}

@media (max-height: 500px)
{
    
}

@media (max-width:321px)
{
    /* retail page  */
    .banner  .col-lg-5 .banner_form input[type="text"]{font-size: 12px;padding-left: 12px;}
    .banner  .col-lg-5 .banner_form p{font-size: 11px;}
    .client_retail h2{font-size: 17px;}
}